version: 3.4.0
files:
  - url: ktalk3.4.0arm64.AppImage
    sha512: FboeywOhMR81uA+L22VtBhAWeQvsR2/n6bKUvsde74vDePgkG7TRdvdk/I1XPTEWWcBKzSLcX4VIgnPTT/2AhA==
    size: 153377103
    blockMapSize: 160923
  - url: ktalk3.4.0arm64.deb
    sha512: skysD1SaejVgC17iGu2JxJcmPlztF6Xqm3QgdGErea9hBjwSi4PmdytB3TrfRXFAzlXBUgO1H/gq+9u31Ssg0g==
    size: 113382680
  - url: ktalk3.4.0arm64.deb
    sha512: skysD1SaejVgC17iGu2JxJcmPlztF6Xqm3QgdGErea9hBjwSi4PmdytB3TrfRXFAzlXBUgO1H/gq+9u31Ssg0g==
    size: 113382680
  - url: ktalk3.4.0arm64.deb
    sha512: skysD1SaejVgC17iGu2JxJcmPlztF6Xqm3QgdGErea9hBjwSi4PmdytB3TrfRXFAzlXBUgO1H/gq+9u31Ssg0g==
    size: 113382680
  - url: ktalk3.4.0aarch64.rpm
    sha512: 5tz0nvKSFxHwuo1RpE0gm9a7K87iCG3hc2BdNPhiDPujUtSY1EogoDk5efwsU1pMGxVyC98V43bmh2JobweTVA==
    size: 100222737
  - url: ktalk3.4.0aarch64.rpm
    sha512: 5tz0nvKSFxHwuo1RpE0gm9a7K87iCG3hc2BdNPhiDPujUtSY1EogoDk5efwsU1pMGxVyC98V43bmh2JobweTVA==
    size: 100222737
  - url: ktalk3.4.0aarch64.rpm
    sha512: 5tz0nvKSFxHwuo1RpE0gm9a7K87iCG3hc2BdNPhiDPujUtSY1EogoDk5efwsU1pMGxVyC98V43bmh2JobweTVA==
    size: 100222737
path: ktalk3.4.0arm64.AppImage
sha512: FboeywOhMR81uA+L22VtBhAWeQvsR2/n6bKUvsde74vDePgkG7TRdvdk/I1XPTEWWcBKzSLcX4VIgnPTT/2AhA==
releaseDate: '2026-02-12T16:52:20.236Z'
